/* Custom container */

.container-fixed {
    margin: 0 auto;
    max-width: 960px;
}
.container-fixed> hr {
    margin: 30px 0;
}
.row {
    margin: 0px;
}

/**::before, *::after {
    box-sizing: content-box;
}*/

body {
    line-height: 1;
    background: url("../img/page-background.png") repeat-x scroll #f3f3f3;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing: subpixel-antialiased;
}
:focus {
	outline: thin dotted !important;
	outline: 5px auto Highlight !important;
	outline: 5px auto -webkit-focus-ring-color !important;
	outline-offset: 0px !important;
	overflow: hidden; /* needed for Firefox due to negative text-indent stretching outline */
}
/* ADA fixes */
#fancybox-left:focus,
#fancybox-right:focus {
	visibility: visible;
}
#fancybox-left:focus span {
	left : 20px;
}
#fancybox-right:focus span {
	left: auto;
	right: 20px;
}

/*------------General Header Styles------------*/

div#login_menu_tab {
    float: right;
    height: 12px;
    margin: 0;
    width: 30px;
}
.accounts_tab li {
    text-decoration: none;
    list-style-type: none;
}
.shelf_content> ul> li:first-child {
    width: 190px;
}
header section#shelf {
    height: auto;
}
a#shelf_close span {
    margin-top: 0px;
}
.alert {
     margin-bottom:0px;
}
#weather_alert .fa {color:#518b9c;}
#weather_alert {
     background-color: #d9edf7;
     border:1px solid #cbd6dd !important;
     color:#518b9c;
}
#emergency_alert {
     background-color:#fcf8e3;
     border:1px solid #faebcc !important;
     color:#8a6d3b;
}
#emergency_alert .fa{color:#8a6d3b;}
.alert-box {
     margin-bottom:20px;
}
.alert-warning p {
     line-height: 1.6;
}
#emergency_alert div aside, #weather_alert div aside {
    margin: 0;
    padding: 10px;
}

/*------------Mobile Header Styles-------------*/

.navbar {
    height: 20px;
    min-height: 0;
    background: #ad0000;
    border-radius: 0;
    border-bottom: 1px solid #fff;
}
.navbar-header {
    margin: 0 auto;
    overflow: hidden;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-top: -28px;
    position: relative;
    z-index: 15;
    padding-left: 15px;
    padding-right: 15px;
}
.navigation {
    float: right;
    width: 100%;
}
a.navbar-brand {
    background: url("../img/logo.png") no-repeat scroll 0 -120px transparent;
    display: block;
    height: 118px;
    text-indent: -9001px;
    width: 195px;
    z-index: 101;
    position: relative;
}
a.navbar-brand:hover {
    background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 118px;
    text-indent: -9001px;
    width: 195px;
    z-index: 100;
    position: relative;
}
.mobile-nav {
    margin-top: -20px;
    width: 100%;
}
.dropdown-menu {
    padding: 0px;
}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle {
    margin: 20px -20px 0 0;
    background: #8a0000;
    margin-right: 0px;
    border-radius: 0px;
    padding: 22px 20px 22px 20px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 28px;
    height: 2px;
    border-radius: 1px;
}
.navbar-nav> li> a {
    text-align: right;
    line-height: 30px;
}
.navbar-collapse {
    background: #fff;
    height: 100%;
    width: 100%;
    margin-right: 0px;
}
.container> .navbar-collapse {
    margin-right: 0px;
}
#audience a:hover {
    background-color: #e7e7e7;
    color: #555;
}
.ddmenu {
    background: #fff;
}
.navbar-default .navbar-nav> li {
    border-bottom: 1px solid #e0e0e0;
}
.navbar-default .navbar-nav> li> a {
    color: #000;
    text-align: right;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 400;
}
.navbar-default .navbar-nav> li> a:hover, .navbar-default .navbar-nav> li> a:focus {
    color: #000;
    font-weight: bold;
}
.navbar-default .navbar-nav> .open> a, .navbar-default .navbar-nav> .open> a:hover, .navbar-default .navbar-nav> .open> a:focus {
    background-color: #e0e0e0;
    color: #8a0000;
}
.navbar-nav .open .dropdown-menu> li> a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
    text-align: right;
    color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu li a {
    color: #000;
    font-weight: 600;
    line-height: 30px;
}
.navbar-default .navbar-nav .open .dropdown-menu li a:hover {
    background: #e0e0e0;
}
.navbar-default .navbar-nav .open .dropdown-menu .dropdown-submenu .dropdown-menu div.mobile_submenu li {
    border-bottom: 1px solid #e0e0e0;
    color: #000;
    line-height: 30px;
    background: #fff;
    text-align: right;
}
.navbar-default .navbar-nav .open .dropdown-menu .dropdown-submenu .dropdown-menu div.mobile_submenu li a {
    color: #000;
    font-weight: 300;
    line-height: 30px;
    background: #fff;
    padding: 5px 25px;
}
.navbar-nav .open .dropdown-menu {
    border-radius: 0;
    background-color: #f6f6f6;
}

/*.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
/*-----------------Hero Styles-----------------*/

#heroes {
    border-width: 3px 3px 3px 3px;
    border-style: solid;
    border-color: #fff;
    width: 100%;
    float: left;
    position: relative;
    z-index: 2;
    margin: 10px 0px 0px 0px;
}
.hero {
    width: 100%;
}
#slider {
    max-width: 100%;
    max-height: 100%;
    height: 315px;
}
.main_image {
    display: block;
    width: 100%;
    height: 600px;
    text-indent: -9001px;
}
#featured_links {
    position: absolute;
    float: none;
    z-index: 0;
    background-image: none;
    border: 8px solid #c2d1d3;
    width: 100%;
    height: auto;
    right: 15px;
}
#popular_sites {
    margin: 0px;
    width: auto;
    height: 318px;
}
#popular_sites li {
    padding: 13px 14px;
}
#featured_sites {
    margin: 0px;
    width: 100%;
    top: 0;
    height: auto;
}
#featured_sites ul {
    margin-left: 5px;
    width: 97%;
}
.fade-in {
  -webkit-animation: fade-in 3s ease;
  -moz-animation: fade-in ease-in-out 3s both;
  -ms-animation: fade-in ease-in-out 3s both;
  -o-animation: fade-in ease-in-out 3s both;
  animation: fade-in 3s ease;
  visibility: visible;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.homeBanner {
     opacity: 0;
     animation-name: fadeIn;
     animation-iteration-count: 1;
     animation-timing-function: ease-in-out;
     animation-duration: 2s;
     animation-fill-mode:forwards;
     /* FF, Chrome, Opera, IE9, IE10 */
         opacity:1;
}

@keyframes fadeIn {
   0% {
       opacity: 0;
   }
   100% {
       opacity: 1;
 }
}
.homeBanner img {
     color:#cccccc;
}
.img0{
     background: url("../img/featured/banner-31.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img1{
     background: url("../img/featured/banner-32.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img2{
     background: url("../img/featured/banner-33.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img3{
     background: url("../img/featured/banner-34.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img4{
     background: url("../img/featured/banner-35.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img5 {
	background             : url("../img/featured/covid-hero.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size   : cover;
	-o-background-size     : cover;
	background-size        : cover;
}
/*.img6{
     background: url("../img/featured/banner-17.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}*/
/*================
.img1{
     background: url("../img/featured/banner-6.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img2{
     background: url("../img/featured/banner-8.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img3{
     background: url("../img/featured/banner-9.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img4{
     background: url("../img/featured/banner-10.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img5{
     background: url("../img/featured/banner-11.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img6{
     background: url("../img/featured/banner-12.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.img7{
     background: url("../img/featured/banner-13.jpg") no-repeat center center;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
==================*/
#banner-load img {
 z-index: 1;
 position: relative;
}
#hero img{
     background-size:cover;
      position:relative;
      width:100%;
      display:block;
}
#ptf .message {
     padding:5% 0;
}
.message {
     margin: 0 auto;
     display: block;
     padding:10% 0;
     /*opacity: 0;
     animation-name: fadeIn;
   animation-iteration-count: 1;
   animation-timing-function: ease-in-out;
   animation-duration: 2s;
   animation-fill-mode:forwards;*/
}
      .cta .btn {
          left: 0;
          border-radius: 25px;
          font-size: 18px;
          position: relative;
          border-color: #ffffff;
          background-color: #000000;
          padding: 10px 30px;
          opacity: 0.6;
}
.cta .btn:hover {
    opacity: 0.9;
    animation-name: buttonFadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: .3s;
    animation-fill-mode:forwards;
    /* FF, Chrome, Opera, IE9, IE10 */
        opacity:1;
}

@keyframes buttonFadeIn {
 0% {
      opacity: 0.6;
 }
 100% {
      opacity: .9;
}
}
/*-----------------General Styles-------------*/

.jumbotron {
    position: relative;
    z-index: 0;
    margin-top: 0px;
    padding: 2px 0px;
    background-color: none;
}
header #audience li a {
    box-sizing: content-box;
}
.spotlight {
    margin: 0 0 20px 0;
    width: 100%;
    height: auto;
    float: none;
    background: none;
    text-align: center;
}
.spotlight p {
    font-size: 1.1em;
    line-height: 1.2;
    font-weight: 300;
}
.spotlight #spotlight_minor {
    box-sizing: border-box;
    width: 100%;
}
.spotlight #spotlight_major {
    box-sizing: border-box;
    margin: 0px;
}
.spotlight> a {
    margin: 0px;
    float: none;
    height: auto;
    display: block;
    text-decoration: none;
    max-height: 115px;
    -webkit-transition: background-color .5s ease, border-bottom-color .5s ease;
    -moz-transition: background-color .5s ease, border-bottom-color .5s ease;
    transition: background-color .5s ease, border-bottom-color .5s ease;
}
.spotlight h2 {
    margin: 0px 0px 10px 0px;
    font-weight: bold;
}
#explore {
    text-align: center;
    color: #666;
}
.explore-desktop {
		 margin-top:60px;
		 margin-bottom:60px; /* remove after Pivot from Fall removed */
}
.explore-mobile .panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'fontawesome';
    /* essential for enabling glyphicon */
    content: "\f0d7";
    /* adjust as needed, taken from bootstrap.css */
    float: left;
    /* adjust as needed */
    color: #ccc;
    /* adjust as needed */
    font-size: 10px;
    margin-right: 10px;
}
.explore-mobile .panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f0da";
    /* adjust as needed, taken from bootstrap.css */
}
.explore-mobile h4{
     font-weight:700;
     color:#666;
}
.explore-mobile p {
    border-bottom: 6px solid #ad0000;
    border-radius: 0 !important;
    color: #ad0000;
    font-weight: bold;
    margin: 0 20px 20px;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
.explore-mobile p.link-text {
     border-bottom:none;
     border-radius: 0 !important;
     font-size: .9em;
     color: #666;
     font-weight: 600;
     line-height:2.5;
     padding: 0;
     text-align: left;
     margin:0px;
}
.explore-mobile .btn {
    border-radius: 0px;
    font-weight: bold;
    font-size: 1.2em;
    padding: 0 5px;
    color: #666;
}
.explore-mobile ul li ul li a {
    font-size: 1.2em;
}
#explore h2 {
    font-size: 1.1em;
    font-weight: 600;
    margin: 10px auto;
}
#explore li {
    list-style: none;
}
#explore li a {
    font-size: 1em;
    font-weight: 200;
    line-height: 1.5;
    color: #666;
}
#explore p.link-text {
     border-bottom:none;
     border-radius: 0 !important;
     font-size: 1em;
     color: #666;
     font-weight: 600;
     line-height:2;
     padding: 0;
     margin:0px;
}
.explore-row {
    margin-bottom: 20px;
}
#popular_sites li {
    text-align: left;
}
#popular_sites li a {
    padding: 0 4px;
}
section#primary {
    margin: 0 auto 0 auto;
    top: 0px;
    position: relative;
    z-index: 15;
    width: 100%;
    height: auto;
}
section#primary> div {
    z-index: 10;
}
section#primary aside#tools nav#tertiary_menu {
    float: none;
    margin-top: 2px;
}
section#primary aside#tools nav#tertiary_menu li {
    margin: 0 6px 0 3px;
    display: block;
    float: left;
}
section#primary aside#tools nav#tertiary_menu a {
    color: #AD0000;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-left: 1px solid #D6D6D6;
    padding-left: 6px;
    line-height: 8px;
    display: block;
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    transition: color .5s ease;
}
#join_us {
    right: -17px;
    top: 282px;
    position: absolute;
}
div#search {
    width: 100%;
    float: none;
    text-align: left;
    margin-right: 0px;
}
.search-container {
    width: 100%;
    display: block;
    text-align: right;
}
input#search-box.search {
     background: url("../img/search.png") no-repeat #fff;
     box-shadow: none;
     border: 1px solid #ebebeb;
     color: #666;
     font: italic 12px 'Open Sans', Helvetica, Arial, sans-serif;
     padding: 5px 30px;
     transition: background-color 0.5s ease 0s;
     background-position: 10px;
     border-radius: 12px;
}
div.nav-search-submit {
     display:none;
}
.footer-search-container {
    width: 100%;
    display: block;
    text-align: right;
}
#btnHeaderSearch {
    border: medium none;
    font-size: 0.8em;
    height: 30px;
    border: 1px solid #e0e0e0;
    display: none;
}
#searchform input#q {
    padding: 10px 12px;
}
body.template-default_error_message section#primary aside#tools {
    padding-bottom: 30px;
}
.info-boxes {
    clear: both;
    height: auto;
    width: 100%;
}
.even {
    background-color: #fff;
}
section#secondary {
    width: 100%;
    margin-bottom:60px;
}
section#secondary> div> section> div {
    background: none repeat scroll 0 0 #fff;
    border-top: 4px solid #ad0000;
    clear: both;
    height: 650px;
    margin: 17px 0 0;
}
section#secondary> div> section> a {
    color: #333131;
    float: right;
    font-size: 9px;
    height: 12px;
    padding-top: 25px;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
    text-transform: uppercase;
    transition: color 0.5s ease 0s;
}
section#secondary> div> section a~ a::before {
    content: "+ ";
}
section#secondary> div> section a~ a {
    color: #00788a;
    float: left;
    font-family: 'Open Sans', Georgia, Times New Roman, serif;
    font-size: 10px;
    height: 12px;
    padding-top: 2px;
    text-decoration: none;
    font-style: italic;
    margin-top: 5px;
    text-shadow: 0 1px 0 #ffffff;
    text-transform: lowercase;
}
section#secondary #media h1 {
    background: none;
}
section#secondary #calendar h2 {
    background: none;
}
section#secondary #newsblogs h2 {
    background: none;
}
#newsblogs div ul li {
     margin:2em 0;
}
#newsblogs a.rss-item {
    color: #004a63;
}
#newsblogs .rss-date {
    color: black;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
section#secondary h2 {
    text-transform: uppercase;
    text-indent: 0px;
    color: #ad0000;
    font-size: 100%;
    height:8px;
    font-weight: bold;
}
section#mobilesecondary .rssRow div a {
    font-size: 1em;
    line-height: 1.3;
}
section#mobilesecondary .rssBody li {
    margin: 10px 0;
}
section#mobilesecondary {
    width: 100%;
}
section#mobilesecondary h2 {
    color: #ad0000;
    font-size: 1em;
    font-weight: bold;
    margin: 0px;
    text-transform: uppercase;
    border-bottom: 4px solid #ad0000;
    padding-bottom:2px;
}
section#mobilesecondary> div> section> div {
    background: none repeat scroll 0 0 #fff;
  /*  border-top: 4px solid #ad0000;*/
    clear: both;
    min-height:420px;
    max-height:500px;
    margin:0;
    padding: 5px;
}
section#mobilesecondary> div> section> a {
    color: #a6a6a6;
    float: right;
    font-size: .9em;
    height: 1.3em;
    padding-top: 0px;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
    margin-top: 10px;
    text-transform: uppercase;
    transition: color 0.5s ease 0s;
}
section#mobilesecondary> div> section a~ a::before {
    content: "+ ";
}
section#mobilesecondary> div> section a~ a {
    color: #00788a;
    float: left;
    font-family: 'Open Sans', Georgia, Times New Roman, serif;
    font-size: 10px;
    height: 12px;
    padding-top: 2px;
    text-decoration: none;
    font-style: italic;
    margin-top: 5px;
    text-shadow: 0 1px 0 #ffffff;
    text-transform: lowercase;
}
section#primary aside#tools {
    z-index: 10;
    width: 100%;
    height: 40px;
}
section#secondary> div> section> div {
    height: 640px;
}
#gallery {
    width: 95%;
    margin-left: 5px;
}
#uofltoday-gallery {
    width: 100%;
    background: none;
}
#uofltoday-gallery a {
    height: 80px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
}
section#secondary #media {
    width: 100%;
}
section#secondary #media img.hash {
    position: absolute;
    left: 0;
}
section#secondary #calendar img {
    position: absolute;
    left: 0;
}
/*--Localist Styles--*/
#event-list h3, #event-list h4 {
    font-size: 16px;
    margin-bottom: 0
}
#event-list .event-date {
    vertical-align: top;
    width: 60px;
    padding-right: 15px
}
#event-list .event-date .event-month {
    padding-left: 3px;
    font-weight: 400;
    font-size: 1.1em;
    text-transform: uppercase;
    display: block;
    text-align: center;
    line-height: 1.1;
    letter-spacing: 1px
}
#event-list .event-date .event-day {
    font-weight: 200;
    display: block;
    text-align: center;
    font-size: 2.2em;
    color: #820000;
    line-height: .8
}
#event-list .more-link {
    padding-left: 57px
}
.localist-widget-hl .event-img {
display: none;
}
#calendar div ol a:hover, #calendar div ol li.even a:hover {
     background-color:transparent;
}
.localist-widget-hl .event-list > li {
     float: none;
    margin-bottom: 5px;
    width:100% !important;
}
.event-overview header img {
     display:none !important;
}
.event-details {
     display:none!important;
}
.event-details a.cover{
     display:none!important;
}
/*-- Old Localist Styles--*/
#calendar div div {
    padding: 10px 5px;
    float:none;
}
#calendar ul {
     list-style-position: outside;
}
.fw-feed-item-url a{
     color: #004963;
    float: left;
    font-size: 12px;
    line-height: 1.4;
    margin: 5px 0;
    max-width: 200px;
    min-width: 30px;
}
.fw-feed-item-title{
     padding:10px 0px;
}
.lwl {
     display:none;
}
#lwe li {
     list-style: none;
     padding:1em 0;
}
#lwe li:first-child {
     padding:2px 0 1em 0;
}
.lwe {
     height: auto;
}
.lwn0 {
     clear:both;
     float: left;
     padding:0px;
     text-indent: 0px;
     color:#000;
     font-weight: bold;
     font-size:12px;
     width:60px;
     margin:5px 5px 5px 0;
     line-height: 1.2;
     left: 0;
     text-transform: uppercase;
}
.lwn a {
     font-size: 12px;
     color:#004963;
     margin:5px 0px;
     line-height: 1.4;
     float: left;
     max-width:200px;
     min-width:30px;
}
/*------END LOCALIST STYLES--*/
section#secondary #newsblogs img {
    position: absolute;
    left: 0;
}
section#secondary #media iframe.youtube-player {
    border: 3px solid #d0d0d0;
    margin: 22px 16px 0 5px;
    width: 96%;
}
#fancybox-outer {
    position: absolute;
}
.img-responsive {
    display: block;
    max-width: 100%; /* Set a maximum relative to the parent */
    height: auto; /* Scale the height according to the width, otherwise you get stretching */
}
.address-bar {
    background-color: #e5e5e5;
    padding: 60px 0;
}
.address-bar h4 {
    font-size: 1em;
    font-weight: bold;
    color: #666;
    text-shadow: 0 1px 0 #fff;
}
.address-bar p {
    font-size: 1em;
    color: #666;
    line-height: 1.4;
    text-shadow: 0 1px 0 #fff;
    margin:0px;
}
.address-bar a {
    font-size: 1em;
    color: #666;
    line-height: 1.8;
    text-shadow: 0 1px 0 #fff;
}
.accreditation p{
     font-size:.8em;
     line-height:1.6;
}
.accreditation a{
     color:#ad0000;
}
#map-image {
    width: 200px;
    height: 150px;
    box-sizing: border-box;
    background: url("../img/UL-map.jpg") no-repeat;
}
#map-image> a {
    display: none;
    line-height: 75px;
    width: 100%;
    height: 50%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
    background-color: rgba(100, 100, 100, 0.7);
}
#map-image:hover> a {
    display: inline-block;
}

/*GRID CSS FROM CODROPS*/

.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 1em 0em;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

/* Common style */

.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0px;
    min-width: 195px;
    max-width: 100%;
    max-height: 360px;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}
.grid figure img {
    position: relative;
    display: block;
    max-width: 100%;
    opacity: 0.8;
}
.grid figure figcaption {
    padding: 1em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
    pointer-events: none;
}
.grid figure figcaption, .grid figure figcaption> a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */


/* For some effects it will show as a button */

.grid figure figcaption> a {
    z-index: 1000;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}
.grid figure h2 span {
    font-weight: 800;
}
.grid figure h2, .grid figure p {
    margin: 0;
}
.grid figure p {
    font-size: 68.5%;
}

/* Individual effects */


/*-----------------*/


/***** Kira *****/


/*-----------------*/

figure.effect-kira {
    background: #fff;
    text-align: left;
}
figure.effect-kira img {
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
figure.effect-kira figcaption {
    z-index: 1;
}
figure.effect-kira p {
    font-weight: 400;
    font-size: .8em;
    margin-left: 15px;
    line-height: 2;
    text-transform: none;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
}
figure.effect-kira p a {
    margin: 0em;
    display: block;
    color: #666;
}
figure.effect-kira p a:hover, figure.effect-kira p a:focus {
    opacity: 0.6;
}
figure.effect-kira figcaption::before {
    position: absolute;
    top: 0;
    z-index: -1;
    height: 3.5em;
    background: #fff;
    content: '';
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 4em, 0) scale3d(1, 0.023, 1);
    transform: translate3d(0, 4em, 0) scale3d(1, 0.023, 1);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
}
figure.effect-kira:hover img {
    opacity: 0.5;
}
figure.effect-kira:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
figure.effect-kira:hover figcaption::before {
    opacity: 0.7;
    -webkit-transform: translate3d(0, 5em, 0) scale3d(1, 1, 1);
    transform: translate3d(0, 5em, 0) scale3d(1, 1, 1);
}

/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */


/* Carousel base class */

.carousel {
    margin-bottom: 60px;
}
.carousel .container {
    position: relative;
    z-index: 9;
}
.carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    background-color: transparent;
    border: 0;
    z-index: 10;
}
.carousel .item {
    height: 500px;
}
.carousel img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}
.carousel-caption {
    background-color: transparent;
    position: absolute;
    text-align: center;
}

/*-------------------Dropdown Submenu-----------*/

.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:active > .dropdown-menu {
    display: block;
}
/*
.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: -10px;
}
*/
.dropdown-submenu:active > a:after {
    border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*------------------Footer Styles--------------*/

.wrap {
    width: 100%;
    padding: 20px 0px 20px 0px;
}
footer #footer_logo a {
    background: url("../img/secondary_sprite.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 24px;
    opacity: 0.8;
    text-indent: -9001px;
    transition: opacity 0.5s ease 0s;
    width: 108px;
}
footer {
    width: 100%;
    height: auto;
    background: #000000;
    font-family: 'Open Sans', sans-serif;
}
footer #footer_menu {
    color: #ffffff;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    word-spacing: 0;
}
footer #footer_menu li {
    padding-left: 5px;
    font-size: 1.1em;
}
footer #footer_menu li a {
    margin: 0px 0px 0px 5px;
}
footer #footer_menu li::before {
    content: "/ ";
}
.fa {
    margin-right: 10px;
    color: #666;
}
.fa i {
    text-shadow: 0 1px 0 #ffffff;
}
.address {
    margin-top: 10px;
    text-align: left;
}
.address p {
    font-size: .8em;
    margin-bottom: 5px;
    color: #aaa;
}

/*----------------Feed Styles----------------*/

.rssHeader {
    display: none;
}
.rssBody ul li {
    list-style-type: none;
}
.rssRow p {
    display: none;
}
#calendar li.odd div {
    padding: 6px 12px;
    margin: 10px 0 10px 0;
    background: none repeat scroll 0 0 #fdfaec;
    transition: background-color 0.5s ease 0s;
    transition-property: background-color;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#calendar li.even div {
    padding: 6px 12px;
    margin: 10px 0 10px 0;
    background: none repeat scroll 0 0 #fdfaec;
    transition: background-color 0.5s ease 0s;
    transition-property: background-color;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#mobile_calendar li.odd div {
    padding: 6px 12px;
    margin: 10px 0 10px 0;
    background: none repeat scroll 0 0 #fdfaec;
    transition: background-color 0.5s ease 0s;
    transition-property: background-color;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#mobile_calendar li.even div {
    padding: 6px 12px;
    margin: 10px 0 10px 0;
    background: none repeat scroll 0 0 #fdfaec;
    transition: background-color 0.5s ease 0s;
    transition-property: background-color;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
.rssRow div a {
    font-size: .85em;
    color: #004963;
    line-height: 1.3;
    text-decoration: none;
}
.rssRow div a:hover {
    color: #00788a;
}

/*================Tab Styles==================*/

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background-color: transparent !important;
}
.nav-tabs.nav-justified> li> a {
    margin: 0 20px 20px 20px;
    border-radius: 0 !important;
    border-bottom: 4px solid #999999;
    text-align: left;
    border-radius: 0;
    text-transform: uppercase;
    padding: 0px;
    color: #999999;
    font-weight: bold;
}
.nav-tabs.nav-justified li a {
    border-radius: 0;
    border-left: none !important;
    border-right: none !important;
}
.nav-tabs> li.active> a, .nav-tabs> li.active> a:hover, .nav-tabs> li.active> a:focus {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    text-align: left;
    color: #ad0000;
}
.nav-tabs.nav-justified> .active> a, .nav-tabs.nav-justified> .active> a:hover, .nav-tabs.nav-justified> .active> a:focus {
    border-bottom: 4px solid #ad0000;
}
.nav> li> a:hover, .nav> li> a:focus {
    text-decoration: none;
    background-color: transparent;
}

/*============END Tab Styles==================*/

/*NEW MY ACCOUNTS MODAL STYLES*/
#login_content .btn-myaccounts {
	display         : block;
	width           : 100%;
	border          : none;
	border-radius   : 0;
	background-color: #f2f2f2;
	text-align      : left;
	border-bottom   : 1px solid #ccc;
	color           : #ad0000;
	font-weight     : bold;
	padding         : 12px 0px;
	box-sizing      : border-box;
	margin-bottom   : 1px;
}

#login_content ul {
	padding       : 5px 0;
	text-transform: none;
}

#login_content ul li.dropdown-myaccounts {
	background: none;
	box-shadow: none;
	border    : none;
	margin    : 0 auto 5px auto;
	padding   : 3px 20px;
	width     : auto;
}

#login_content ul li.dropdown-myaccounts a {
	padding   : 0px;
	background: none;
}

#login_content ul li a:link {
	color      : #333;
	text-shadow: none;
	text-align : left;
	color      : #ad0000;
}

#login_content ul li:hover {
	background-color: #ddd;
	opacity         : 1;
}

#login_content ul li.dropdown-myaccounts a:hover {
	opacity: 1;
	color  : #333;
}

.btn-group-vertical.container-myaccounts {
	position      : relative;
	display       : block;
	vertical-align: middle;
	margin        : auto;
	width         : 280px;
	margin        : 40px 40px;
	margin-top    : 20px;
}

#login_content {
	background-color: #f2f2f2;
	width           : 100%;
	height          : 100%;
}

.btn-group.open .dropdown-toggle {
	-webkit-box-shadow: none;
	box-shadow        : none;
}

.btn-myaccounts.btn:active {
	-webkit-box-shadow: none;
	box-shadow        : none;
}

.btn .caret {
	float       : right;
	margin-top  : 8px;
	margin-right: 8px;
}

p#header-myaccounts {
	color      : #ad0000;
	font-weight: bold;
	font-size  : 1.3em;
	text-align : center;
	margin     : 20px;
}

#login_content ul li a:visited {
	color: #ad0000;
}


/*----------------Alternative Footer---------*/

.footer-distributed {
    background-color: #000;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    padding: 0 20px;
    margin-top: 0px;
    overflow: hidden;
}

/* Footer left */

.footer-distributed .footer-left {
    float: left;
}
.footer-distributed .footer-links {
    color: #ffffff;
    margin: 0 0 10px;
    padding: 0;
}
.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}
.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 11px;
    margin-top: 0px;
    font-weight: normal;
    text-align: right;
}

/* Footer right */

.footer-distributed .footer-right {
    float: right;
}

/* The search form */

.footer-distributed form {
    position: relative;
}
#searchform input#q {
     background: url("../img/search.png") no-repeat #fff;
     box-shadow: none;
     border: 1px solid #ebebeb;
     border-radius: 6;
     color: #666;
     font: italic 12px 'Open Sans', Helvetica, Arial, sans-serif;
     padding: 5px 30px;
     transition: background-color 0.5s ease 0s;
     background-position: 10px;
}
#btnHeaderSearch {
    font-size: .8em;
}
.footer-distributed form input {
    border-radius: 0px;
    box-sizing: border-box;
    background-color: #1f2022;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
    border: none;
    font: inherit;
    font-size: 14px;
    font-weight: normal;
    color: #d1d2d2;
    padding: 2px 10px;
}
footer #footer_menu_mobile li{
     display: block;
     background-color: transparent;
     border: none;
     font-size: .8em;
     margin: 0px;
     text-align: center;
}
footer #footer_menu_mobile li a {
     font-weight: 100;
     color:#aaa;
     text-transform: uppercase;
}
footer #footer_menu_mobile li a:hover {
     color:#fff;
}
/* Changing the placeholder color */

.footer-distributed form input::-webkit-input-placeholder {
    color: #5c666b;
}
.footer-distributed form input::-moz-placeholder {
    opacity: 1;
    color: #5c666b;
}
.footer-distributed form input:-ms-input-placeholder {
    color: #5c666b;
}
.footer-distributed form i {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 16px;
    right: 18px;
    color: #d1d2d2;
    font-size: 18px;
}
footer> div {
    width: 100%;
}
footer #footer_menu {
    margin: 0px 0px;
}

/*------------/Alt Footer-----------------*/


/* RESPONSIVE CSS
    -------------------------------------------------- */
    @media screen and (max-width: 1152px) {
         .carousel .item {height:400px;}
         #main_menu{float:left;width:570px;overflow:hidden;height:89px;}
         header #audience li{display:block;float:left;margin:0 26px 0 0;height:32px;border-color:transparent;border-style:solid;border-width:0 1px 1px 1px;}
         header section { width:100%;}
         header #audience {
             float: left;
             margin: 0;
             overflow: hidden;
         }
         header #audience #audience_home a {
             padding: 0 5px;
             text-indent: -9001px;
             width: 16px;
         }
    }
    @media (max-width: 991px) {
.map {
     display:none;
}
    }
@media (max-width: 979px) {
    .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
    }
    .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
    }
    .carousel .item {
        height: 500px;
    }
    .carousel img {
        width: auto;
        height: 500px;
    }
    .featurette {
        height: auto;
        padding: 0;
    }
    .featurette-image.pull-left, .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
    }
}
@media (min-width: 961px) {
    section#primary aside#tools nav#tertiary_menu li.accounts_tab a {
        display: none;
    }
}
@media (max-width: 960px) {
    .tir_menu a {
        margin-left: 10px;
        vertical-align: top;
    }
    .my_accounts {
        display: none;
    }
    .carousel-caption h1, .carousel-caption .lead {
        font-size: 2em;
    }
    .lwn a {
         max-width:140px;
    }
}
@media (min-width: 768px) {
    .navbar-default {
        display: none;
    }
    #mobile-login {
        display: none;
    }
    .explore-mobile {
        display: none;
    }
    .btn1 {
         margin-right:15px;
    }
}
@media screen and (max-width: 767px) {
    /* The magnify glass icon */
    .navbar-inner {
        margin: -20px;
    }
    #banner-wrapper {
         display: none;
    }
    /*.homeBanner {
         display:none;
    }*/
    #myCarousel {
        display: none;
    }
    .carousel {
        margin-left: -20px;
        margin-right: -20px;
    }
    .explore-desktop {
        display: none;
    }
    .explore-row {
        background: #f3f3f3;
    }
    .explore-mobile {
         padding-top:35px;
         background:#f3f3f3;
    }
    .explore-mobile #explore {
        text-align: left;
    }
    .explore-mobile .panel-title .accordion-toggle:after {
        border-radius: 0;
        font-size: 1em;
        font-weight: bold;
        padding: 0 0 0 5px;
    }
    .explore-mobile .panel-title {
       margin-top:5px;
       margin-bottom:10px;
    }
    .explore-mobile .panel-body {
         margin-left:20px;
         padding:0px 20px 0px 20px;
    }
    .explore-mobile .nav-tabs.nav-justified li {
     list-style: none;
    }
    .collapsing {
         position:inherit;
         transition-property: none;
         transition-timing-function: linear;
         overflow: hidden;
    }
    .explore-mobile .panel-body ul.mobilefs li {
     list-style: none;
     border-bottom:1px #ccc solid;
    }
    .explore-mobile .nav-tabs.nav-justified li:hover {
     list-style: none;
     background:#f1f1f1;
    }
    .explore-mobile .nav-tabs.nav-justified .panel-body li a{
       color:#666;
       font-weight:100;
       line-height: 2.5
    }
    .explore-mobile .nav-tabs.nav-justified .panel-body li a:hover{
         text-decoration: none;
        }
    .explore-mobile .panel-body {
        background: #f3f3f3;
    }
    .explore-mobile .panel-default > .panel-heading {
        border: none;
        border-color: transparent;
    }
    .explore-mobile .panel-heading {
         padding: 0 15px;
    }
    .explore-mobile .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: transparent;
    }
    .explore-mobile .panel {
         background:transparent;
         box-shadow:none;
    }
    .explore-mobile .panel-default {
         border-color:transparent;
    }
    .explore-mobile .panel-group .panel + .panel {
         margin-top:0px;
    }
    .carousel .item {
        height: 300px;
    }
    .carousel img {
        height: 300px;
    }
    .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
    }
    .carousel-caption h1 {
        font-size: 30px;
    }
    .carousel-caption .lead, .carousel-caption .btn {
        font-size: 18px;
    }
    .marketing .span4+ .span4 {
        margin-top: 40px;
    }
    .featurette-heading {
        font-size: 30px;
    }
    .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
    }
    .navbar {
        height: 60px;
    }
    .navigation {
        float: right;
        width: 100%;
    }
    #media {
        display: none;
    }
    .nivo-controlNav {
        display: none;
    }
    .full-width {
        display: none;
    }
    #emergency_alert, #weather_alert {
        top: 10px;
    }
    #search #search-form {
         margin:40px 0 20px 0;
         width:100%;
    }
    #search #search-form {
        width:100%;
    }
    input#search-box.search {
         width:100%;
    }
    .header-search{
         background:#d2d2d2;
         margin-bottom: 0px;
    }
    #searchform input#q {
         width:100%;
    }
    input#search-box.search {
         width:100%;
    }
    #featured_links {
        height: auto;
        width: 100%;
        position: relative;
        background: none;
        margin-top: 25px;
        right: 0px;
    }
    .tertiary-menu-hide {
        display: none;
    }
    .info-boxes {
        display: none;
    }
    #featured_sites {
        display: none;
    }
    #popular_sites {
        width: 100%;
        height: auto;
        border-bottom: 8px solid #c2d1d3;
        margin: 0px;
    }
    #popular_sites li {
        padding: 15px 14px;
    }
    #join_us {
        /*   display:none;*/
        top: 308px;
        position: absolute;
    }
    footer #footer_menu li::before {
        content: "";
    }
    footer #footer_menu {
        display: block;
        text-align: center;
        float: none;
    }
    footer #footer_menu li {
        display: block;
        text-align: center;
        font-size: 1.3em;
        margin: .5em 0;
    }
    .address {
        text-align: center;
    }
    footer #footer_logo {
        float: none;
        width: 100%;
        margin: 10px 0 10px 0;
    }
    footer #footer_logo a {
        margin: 0 auto;
        display: block;
        width: 110px;
    }
    .search-container {
        text-align: right;
        margin-top: 10px;
    }
    .footer-search-container {
        text-align: center;
        margin-top: 60px;
    }
    .copyright p.footer-company-name {
        text-align: center;
    }
    .explore-row {
        margin-bottom: 20px;
		}
		#ptf {
			display: block;
		}
		#ptf .cta .btn {
			margin: 0;
			margin-top: 10px;
		}
}
@media screen and (min-width:521px) {
    #mobilesecondary {
        display: none;
    }
}
@media (max-width:520px) {
    #heroes {
        display: none;
    }
    #calendar {
        display: none;
    }
    #newsblogs {
       margin-top:40px;
       margin-bottom:40px;
    }
    .secondary-container {
        display: none;
    }
    .nivo-controlNav {
        display: none;
    }
    .lwn a {
         max-width:210px;
    }
}
